<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="96">
    <author>Großflächendesign - Simon</author>
    <version>1.0.0.0</version>
    <title>
        <en>Strautmann Aperion 3401</en>
    </title>
    <description>
		<en><![CDATA[Strautmann Aperion 3401
Category: Trailers
Price: $90,500
Capacity: 52 m³
]]>
		</en>
		<de>
<![CDATA[Strautmann Aperion 3401
Shopkategorie: Anhänger
Preis: 90.500 €
Kapazität: 52 m³
]]>
		</de>
		<fr>
<![CDATA[Strautmann Aperion 3401
Catégorie: Remorques
Prix: 90 500 €
Capacité: 52 m³
]]>
		</fr>
    </description>
    <iconFilename>icon_aperion3401.png</iconFilename>
	<multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="data/aperion3401.xml"/>
    </storeItems>
</modDesc>

